<!DOCTYPE html>
<html lang="en" dir="ltr">
 <head>
   <meta charset="utf-8">
   <title>User List</title>
   <link href="style1.css" rel="stylesheet">
 </head>
  <body>
    <header>
     <p>User Name</p>
    <a href="login.html">Log out</a>
    </header>
    
<form class="box" action="total.html" method="post">
    <h1>USER LIST</h1>
    <a href="sinki.html">User Register</a>
    <input type="text" name="" placeholder="Login ID" required>
    <input type="text" name="" placeholder="Name" required>
    <input type="text" name="" placeholder="Birthday" required>
    <input type="submit" name="" value="Search">
    </form>
    
  
    <table border="1">
  <tr>
  <th>Login ID</th>
  <th>User</th>
  <th>Birth day</th>
  <th>　　　　　　　　　　</th>
  </tr>
  <tr>
    <td>ID データ</td>
    <td>Name　データ</td>
    <td>Bitth Day　データ</td>
    <td>
    <input type="submit"  value="Details">
    <input type="submit"  value="Update">
    <input type="submit" value="Delate">
    </td>
  </tr>
      </table>
    
    
  </body>
</html>